Subject: Re: linux-next: Tree for June 3 (qlcnic)

From: Randy Dunlap <[email-masked]>
Date: Thu, 3 Jun 2010 08:46:18 -0700

On Thu, 3 Jun 2010 13:47:53 +1000 Stephen Rothwell wrote:

> Hi all,
> Changes since 20100602:

when CONFIG_INET=n:

ERROR: "qlcnicvf_set_ilb_mode" [drivers/net/qlcnic/qlcnic.ko] undefined!
ERROR: "qlcnicvf_config_bridged_mode" [drivers/net/qlcnic/qlcnic.ko] undefined!
ERROR: "qlcnicvf_config_led" [drivers/net/qlcnic/qlcnic.ko] undefined!
ERROR: "qlcnicvf_clear_ilb_mode" [drivers/net/qlcnic/qlcnic.ko] undefined!
ERROR: "qlcnicvf_start_firmware" [drivers/net/qlcnic/qlcnic.ko] undefined!

full config is attached.

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***